@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(100px) !important;
        -webkit-transform: translateY(100px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0px);
        display: block;
    }
}

@keyframes fadeOutUp {
    0% {
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(-200px);
        -webkit-transform: translateY(-200px);
        display: none;
        /* transform: none; */
    }
}

#gform_7 .gform_page,
#gform_8 .gform_page {
    transform: translateY(0px);
    animation-duration: 1s;
    transition-timing-function: ease-in;
    animation-fill-mode: both;
    animation-name: fadeInUp;
}

#gform_8 {
    height: 100vh;
}

#gform_7 .fadeOutUp,
#gform_8 .fadeOutUp {
    animation-duration: 1s;
    transition-timing-function: ease-in;
    animation-fill-mode: both;
    animation-name: fadeOutUp;
}

#gform_7 .fadeInUp,
#gform_8 .fadeInUp {
    animation-duration: 1s;
    transition-timing-function: ease-in;
    animation-fill-mode: both;
    animation-name: fadeInUp;
}

#gform_wrapper_7,
#gform_8 {
    overflow: hidden;
}

#gform_7 .btn-area,
#gform_8 .btn-area {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

#gform_7 .flex-start,
#gform_8 .flex-start {
    justify-content: flex-start;
}

#gform_7 .text-area,
#gform_8 .text-area {
    margin: 0px;
    max-width: 100%;
    font-weight: unset;
    font-size: 12px;
    line-height: 16px;
    color: rgb(61, 61, 61);
    font-family: sans-serif;
    text-align: center;
    display: flex;
    align-items: center;
}

#gform_7 .gform_next_button,
#gform_8 .gform_next_button {
    visibility: hidden;
}

#gform_7 .gform_page_footer,
#gform_8 .gform_page_footer {
    border: none;
}

#gform_7 .btn-green,
#gform_8 .btn-green,
#gform_8 .btn-13,
#gform_8 .btn-15,
#gform_8 #gform_submit_button_8,
#gform_7 #gform_submit_button_7 {
    position: relative;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    margin-right: 20px;
    transition-duration: 0.1s;
    transition-property: background-color, color, border-color, opacity, box-shadow;
    transition-timing-function: ease-out;
    outline: none;
    border: 1px solid transparent;
    margin: 0px;
    box-shadow: rgb(0 0 0 / 10%) 0px 3px 12px 0px;
    padding: 14px 14px;
    background-color: rgb(79, 176, 174);
    color: rgb(255, 255, 255);
    border-radius: 4px;
    display: inline-block;
    margin-right: 20px;
    cursor: pointer;
    transition: all 0.4s;
}

#gform_8 .btn-13,
#gform_8 .btn-15 {
    /* display: none; */
}

#gform_8 .gfield_description {
    display: none;
}

#gform_7 .btn-green:hover,
#gform_7 .btn-green:hover,
#gform_8 #gform_submit_button_8:hover,
#gform_7 #gform_submit_button_7:hover {
    background-color: rgb(105, 188, 186);
}

#gform_7 .gform_wrapper .gform_page,
#gform_8 .gform_wrapper .gform_page {
    transition: all 0.3s ease-in-out;
    opacity: 0;
}

#gform_7 .gform_wrapper .gform_page.active,
#gform_8 .gform_wrapper .gform_page.active {
    opacity: 1;
}

#gform_7 .gform_previous_button,
#gform_8 .gform_previous_button {
    display: none;
}

#gform_7 .gfield_checkbox,
#gform_8 .gfield_checkbox {
    display: inline-flex;
    margin: 0px -8px -8px 0px;
    list-style: none;
    padding: 0px;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    align-items: stretch;
    width: 100%;
}

.gform_wrapper #gform_7 ul.gfield_checkbox li,
.gform_wrapper #gform_8 ul.gfield_checkbox li {
    padding: 0 !important;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 4px;
    background-color: rgba(79, 176, 174, 0.1);
    box-shadow: rgb(79 176 174 / 60%) 0px 0px 0px 1px inset;
    color: rgb(79, 176, 174);
    max-width: 100%;
    min-width: 75px;
    min-height: 40px;
    outline: 0px;
    padding: 4px;
    transition-property: background-color, color, border-color, opacity, box-shadow;
    transition-timing-function: ease-out;
    cursor: pointer;
    width: 30%;
    opacity: 1;
    margin-bottom: 8px;
    margin-right: 6px;
    align-items: center;
}

.gform_wrapper #gform_7 ul.gfield_radio li,
.gform_wrapper #gform_8 ul.gfield_radio li {
    height: auto;
    padding: 20px 0 !important;
    flex: 1 1 0%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    outline: none;
    cursor: pointer;
    user-select: none;
    margin-right: 6px;
    border-radius: 4px;
    background-color: rgba(79, 176, 174, 0.1);
    color: rgb(79, 176, 174);
    box-shadow: rgb(79 176 174 / 60%) 0px 0px 0px 1px inset;
    position: relative;
    transition: all 0.1s ease-out 0s;
}

.gform_wrapper #gform_8 ul.gfield_radio li {
    flex: 45%;
    max-width: 45%;
    justify-content: flex-start;
    /* min-height: 100px; */
}

.gform_wrapper #gform_7 ul.gfield_radio li.active,
.gform_wrapper #gform_8 ul.gfield_radio li.active {
    box-shadow: rgb(79 176 174) 0px 0px 0px 2px inset;
    background-color: rgba(79, 176, 174, 0.3);
    color: rgb(79, 176, 174);
}

.gform_wrapper #gform_7 ul.gfield_radio,
.gform_wrapper #gform_8 ul.gfield_radio {
    display: flex;
    height: 64px;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.gform_wrapper #gform_8 ul.gfield_radio {
    width: 100%;
    flex-wrap: wrap;
}

.gform_wrapper #gform_7 ul.gform_fields li.gfield input[type=radio],
.gform_wrapper #gform_8 ul.gform_fields li.gfield input[type=radio] {
    opacity: 0;
    position: absolute;
    width: 100%;
    margin-left: 0px;
    height: 100%;
}

.gform_wrapper.gf_browser_chrome #gform_7 .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_safari #gform_7 .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome #gform_8 .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_safari #gform_8 .gfield_checkbox li input[type=checkbox] {
    margin-top: 6px;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.gform_wrapper #gform_7 .gfield_checkbox li label .box,
.gform_wrapper #gform_8 .gfield_checkbox li label .box,
.gform_wrapper #gform_8 .gfield_radio li label .box {
    width: 24px;
    height: 24px;
    margin-right: 5px;
    margin-left: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    border-color: rgba(79, 176, 174, 0.6);
    background-color: rgb(255, 255, 255);
}

#gform_7 .gfield_checkbox li label.active .box,
#gform_8 .gfield_radio li label.active .box,
#gform_8 .gfield_checkbox li label.active .box {
    border-color: rgb(79, 176, 174) !important;
    background-color: rgb(79, 176, 174) !important;
    color: #fff;
}

#gform_7 .gfield_checkbox li label i,
#gform_8 .gfield_radio li label i,
#gform_8 .gfield_checkbox li label i {
    color: transparent;
}

#gform_7 .gfield_checkbox li label,
#gform_8 .gfield_radio li label,
#gform_8 .gfield_checkbox li label {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

#gform_7 .gfield_checkbox li .active i,
#gform_8 .gfield_radio li.active i,
#gform_8 .gfield_checkbox li .active i {
    color: rgb(79, 176, 174);
}

.gform_wrapper #gform_7 ul.gfield_checkbox li label,
.gform_wrapper #gform_8 ul.gfield_checkbox li label {
    display: flex;
    align-items: center;
}

.gform_wrapper #gform_7 ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper #gform_8 ul.gfield_checkbox li input[type=checkbox]:checked+label {
    font-weight: 400 !important;
    align-items: center;
}

.gform_wrapper #gform_7 ul.gfield_checkbox li input[type=checkbox]:checked+label:before,
.gform_wrapper #gform_8 ul.gfield_checkbox li input[type=checkbox]:checked+label:before {
    border-color: rgb(79, 176, 174);
    background-color: rgb(79, 176, 174);
}

.gform_wrapper #gform_7 ul.gfield_radio li input[type=radio]:checked+label,
.gform_wrapper #gform_8 ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 400 !important;
}

#gform_7 #field_7_24 {
    margin-top: 50px;
}

#gform_7 h3 span,
#gform_8 h3 span {
    color: rgb(79, 176, 174);
    font-size: 16px;
    line-height: 24px;
}

#gform_7 .gfield_label,
#gform_8 .gfield_label {
    display: none;
}

#gform_7 p span,
#gform_8 p span {
    color: rgb(79, 176, 174);
    font-size: 16px;
    line-height: 24px;
}

.gfield_required {
    display: none;
}

#gform_7 h3,
#gform_8 h3 {
    font-size: 24px;
    line-height: 32px;
    color: rgb(61, 61, 61);
}

#gform_8 h3 {
    text-align: left;
}


#input_7_12,
#input_8_38,
#gform_8 input[type=text] {
    display: block;
    width: 100%;
    font-family: inherit;
    color: rgb(79, 176, 174);
    padding: 0px 0px 8px;
    border: none;
    outline: none;
    border-radius: 0px;
    appearance: none;
    background-image: none;
    background-position: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    transform: translateZ(0px);
    font-size: 30px;
    -webkit-font-smoothing: antialiased;
    line-height: unset;
    -webkit-text-fill-color: rgb(79, 176, 174);
    animation: 1ms ease 0s 1 normal none running native-autofill-in;
    transition: background-color 1e+08s ease 0s, box-shadow 0.1s ease-out 0s;
    box-shadow: rgb(79 176 174 / 30%) 0px 1px;
    background-color: transparent !important;
}


#gform_7 .gsurvey-rating:not(:checked)>label {
    background-image: url(https://demo.gravitywp.com/star0.svg) !important;
}

#gform_7 .gsurvey-rating:not(:checked)>label {
    float: right;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 18px !important;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100px !important;
    line-height: 100px !important;
    background-size: 100px 80px !important;
    color: rgba(221, 221, 221, 0) !important;
}

#gform_7 .gsurvey-rating {
    float: left;
    width: 63%;
}

#gform_7 .gsurvey-rating>input:checked~label {
    background-image: url(https://demo.gravitywp.com/star1.svg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 16px 16px;
}

.gform_wrapper #gform_7 li.gfield.gfield_error,
.gform_wrapper #gform_7 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff;
    border: none;
    padding-bottom: 6px;
    padding-top: 8px;
}

.gform_wrapper #gform_7 div.validation_error {
    display: none;
}

.gform_wrapper #gform_7 .validation_message {
    display: none;
}

#gform_7 .box .index,
#gform_8 .box .index {
    font-size: 12px;
    margin-bottom: 0 !important;
}

#gform_7 .content-area-radio,
#gform_8 .info {
    display: flex;
    width: 80%;
    justify-content: space-between;
    margin: 0px;
    margin-right: auto;
    margin-left: auto;
}

#gform_8 .info {
    width: 100%;
}

#gform_7 .content-area-radio p,
#gform_8 .info p {
    font-weight: unset;
    font-size: 16px;
    line-height: 24px;
    color: rgb(79, 176, 174);
}

#field_7_3 .gfield_label {
    margin: 0px;
    max-width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: rgb(79, 176, 174);
}

.gform_wrapper #gform_8 .flex-box {
    display: flex;
    align-items: center;
}

.gform_wrapper #gform_8 .flex-box p {
    margin-bottom: 0;
    text-align: left;
}

.gform_wrapper #gform_8 .gfield_radio li label .box {
    padding: 5px 10px;
    margin-right: 10px;
}

.gform_wrapper #gform_8 .text-center {
    text-align: center;
}

#input_8_148 li {
    flex: 5% !important;
}

#input_8_148 li label {
    justify-content: center !important;
}

@media only screen and (max-width: 1024px) {
    #gform_7 .gsurvey-rating {
        float: left;
        width: 66%;
    }

    #gform_7 .gfield_checkbox,
    #gform_8 .gfield_checkbox {
        display: inline-flex;
        margin: 0px -8px -8px 0px;
        list-style: none;
        padding: 0px;
        flex-flow: row wrap;
        -webkit-box-align: stretch;
        align-items: stretch;
        width: 100%;
        justify-content: center;
    }

    #gform_7 #gform_page_7_2 .btn-green {
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
    }


}

@media only screen and (max-width: 768px) {
    #gform_7 .gsurvey-rating {
        float: left;
        width: 73%;
    }
}

@media only screen and (max-width: 767.98px) {

    #gform_7 .content-area-radio,
    #gform_8 .content-area-radio {
        display: none;
    }

    #gform_wrapper_7,
    #gform_wrapper_8 {
        overflow: hidden;
        height: 800px;
    }

    .gform_wrapper #gform_7 ul.gfield_radio,
    .gform_wrapper #gform_8 ul.gfield_radio {
        display: flex;
        height: 64px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        flex-wrap: wrap;
    }

    #gform_7 .gsurvey-rating {
        float: left;
        width: 86%;
    }

    #gform_7 .gsurvey-rating:not(:checked)>label {
        float: right;
        overflow: hidden;
        white-space: nowrap;
        cursor: pointer;
        font-size: 18px !important;
        background-repeat: no-repeat;
        background-position: center center;
        width: 80px !important;
        line-height: 100px !important;
        background-size: 80px 60px !important;
        color: rgba(221, 221, 221, 0) !important;
    }

    .gform_wrapper #gform_7 ul.gfield_radio li,
    .gform_wrapper #gform_8 ul.gfield_radio li {
        flex: 30%;
    }

    .gform_wrapper #gform_8 ul.gfield_radio li {
        flex: 100%;
        max-width: 100%;
    }

    #gform_8 {
        height: 150vh;
    }

    #gform_8 h3 {
        font-size: 16px;
    }

    .gform_wrapper #gform_7 ul.gfield_checkbox li,
    .gform_wrapper #gform_8 ul.gfield_checkbox li {
        flex: 100%;
    }

    .gform_wrapper #gform_7 .flex-box,
    .gform_wrapper #gform_8 .flex-box {
        display: flex;
        align-items: center;
    }

    .gform_wrapper #gform_7 .btn-green {
        min-height: auto;
    }


}

#gform_8 a {
    display: inline;
    color: rgb(79, 176, 174);
}

#gform_8 a:hover {
    text-decoration: none;
}

#input_8_148 li {
    min-height: auto !important;
}

.btn-area a::before  {
    display: none;
}
.btn-area a::after  {
    display: none;
}